Package wx :: Package lib :: Module flatnotebook :: Class FNBRendererDefault

[frames | no frames]

## Class FNBRendererDefault

    FNBRenderer --+
                  |
                 FNBRendererDefault

This class handles the drawing of tabs using the Standard renderer.

Method Summary
| ``__init__`(self)` Default class constructor.
| ``DrawTab`(self, pageContainer, dc, posx, tabIdx, tabWidth, tabHeight, btnStatus)` Draws a tab using the Standard style.

Method Details

### __init__(self)
(Constructor)

Default class constructor.

  Overrides:
    `wx.lib.flatnotebook.FNBRenderer.__init__`

### DrawTab(self, pageContainer, dc, posx, tabIdx, tabWidth, tabHeight, btnStatus)

Draws a tab using the Standard style.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:21 2007 | http://epydoc.sf.net